#!/bin/bash
echo "Initialization ..."
./init -devnum=$1
echo "Configuration ..."
./conf -devnum=$1 -devname=stoken -sopinlim=10 -sopin=qwert6 -upinlim=3 -upin=qwert6
echo "Key generation ..."
./key -devnum=$1 -gen=key -keynum=0 -user -pin=qwert6
echo "Speed test ..."
./speed -devnum=$1 -tests=10 -upin=qwert6
